
#wb_header { height: 89px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
#wb_main { height: 1070px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
#wb_footer { height: 121px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
html { scroll-behavior: smooth; }
body { background-color: #ffffff; }
body.site:before { background: transparent none repeat scroll center center; background-size: auto auto; opacity: 1; }
.wb_sbg { background: transparent none repeat-x left top; }
body, .wb_sbg { min-width: 320px; min-height: 1280px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 1280px; min-height: 1280px; }
#wb_element_instance43 .btn-collapser { display: inline-block; margin-top: 0px; background-color: #f0f0f0; border-color: #232323; }
#wb_element_instance43 .btn-collapser > .icon-bar { background-color: #232323; }
#wb_element_instance43 .btn-collapser:hover { background-color: #f0f0f0; border-color: #3dafe0; }
#wb_element_instance43 .btn-collapser:hover > .icon-bar { background-color: #3dafe0; }
#wb_element_instance43 { top: 120px; left: 50px; min-width: 200px; width: 200px; min-height: 29px; height: 29px; display: block; z-index: 855; }
#wb_element_instance43 ul { background: #f0f0f0 none repeat left top; border: 0px none #000000; }
#wb_element_instance43 > ul { display: none; justify-content: space-between; }
#wb_element_instance43.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance43.collapse-expanded > ul > li { display: block; }
#wb_element_instance43.collapse-expanded li > ul { position: static; }
#wb_element_instance43.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance43.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance43, #wb_element_instance43 ul { text-align: justify; }
#wb_element_instance43 ul ul { background: #f0f0f0 none repeat left top; }
#wb_element_instance43 li { margin: 0px 10px 0px 10px; }
#wb_element_instance43 li a { text-transform: capitalize; border: 0px none #000000; padding: 10px 7px 10px 7px; font: normal bold 20px Arial,Helvetica,sans-serif; text-decoration: none; color: #232323; line-height: 22px; letter-spacing: 1.02px; background: transparent none repeat left top; }
#wb_element_instance43 li.over > a, #wb_element_instance43 li:focus > a { border: 0px dotted #000000; font: normal normal 20px Arial,Helvetica,sans-serif; text-decoration: underline; color: #3dafe0; line-height: 22px; letter-spacing: 1.02px; background: transparent none repeat left top; }
#wb_element_instance43 li.active > a { border: 0px none #000000; font: normal bold 20px Arial,Helvetica,sans-serif; text-decoration: none; color: #000000; line-height: 22px; letter-spacing: 1.02px; background: transparent none repeat left top; }
#wb_element_instance43:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance43:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance43:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance44 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; top: 17px; left: 30px; min-width: 250px; width: 250px; min-height: 73px; height: 73px; display: block; z-index: 249; }
#wb_element_instance44 img { width: 260.54303164133px; height: 73px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance45 p:last-child { margin-bottom: 0; }
#wb_element_instance45 { opacity: 1; top: 0px; left: 0px; min-width: 320px; width: 320px; min-height: 60px; height: 60px; display: block; z-index: 133; }
#wb_element_instance46 p:last-child { margin-bottom: 0; }
#wb_element_instance46 { opacity: 1; top: 330px; left: 0px; min-width: 320px; width: 320px; min-height: 24px; height: 24px; display: block; z-index: 33; }
#wb_element_instance47 p:last-child { margin-bottom: 0; }
#wb_element_instance47 { opacity: 1; top: 360px; left: 0px; min-width: 320px; width: 320px; min-height: 90px; height: 90px; display: block; z-index: 35; }
#wb_element_instance48 p:last-child { margin-bottom: 0; }
#wb_element_instance48 { opacity: 1; top: 650px; left: 0px; min-width: 320px; width: 320px; min-height: 420px; height: 420px; display: block; z-index: 26; }
#wb_element_instance49 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 460px; left: 33px; min-width: 249px; width: 249px; min-height: 180px; height: 180px; display: block; z-index: 27; }
#wb_element_instance49 img { width: 249px; height: 180px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance50 { top: 0px; left: 0; right: 0; min-height: 100px; height: 100px; display: block; z-index: 29; }
#wb_element_instance50 > .wb_shp:before { background: transparent none repeat scroll center center; opacity: 1; }
#wb_element_instance50 > .wb_shp { background-color: rgba(255, 255, 255, 1); border: #6F6F6F none 0px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; width: 100%; height: 100px; }
#wb_element_instance51 { top: 100px; left: 0; right: 0; min-height: 220px; height: 220px; display: block; z-index: 21; }
#wb_element_instance51 > .wb_shp:before { background: transparent url("../gallery_gen/44fd7ef878c4adbed11362cffdbef5c2.jpg") no-repeat fixed center center; background-size: cover; opacity: 1; }
#wb_element_instance51 > .wb_shp { background-color: transparent; border: 0px none #6f6f6f; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 220px; }
#wb_element_instance52 { top: 2px; left: -50px; min-width: 410px; width: 410px; min-height: 115px; height: 115px; display: block; z-index: 39; }
#wb_element_instance52 > .wb_shp:before { background: transparent url("gallery/data-ekt2022-upload_hizmetler-giris-metin-bg.jpg") no-repeat scroll center center; background-size: cover; opacity: 1; }
#wb_element_instance52 > .wb_shp { background-color: #ffffff; border: 0px solid #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 410px; height: 115px; }
#wb_element_instance53 { top: 135px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
	#wb_header { height: 97px; }
	#wb_main { height: 1157px; }
	#wb_footer { height: 180px; }
	body, .wb_sbg { min-width: 768px; min-height: 1434px; }
	.wb_cont_inner { width: 768px; }
	.wb_cont_bg { width: 768px; margin-left: -384px; }
	.root { height: 1434px; min-height: 1434px; }
	#wb_element_instance43 { top: 10px; left: 0px; min-width: 768px; width: 768px; min-height: 64px; height: 64px; display: block; }
	#wb_element_instance43 ul { background: transparent none repeat center center; }
	#wb_element_instance43 .btn-collapser { display: none; }
	#wb_element_instance43 > ul { display: flex; justify-content: space-between; }
	#wb_element_instance44 { top: 12px; left: -340px; min-width: 330px; width: 330px; min-height: 86px; height: 86px; display: block; }
	#wb_element_instance44 img { width: 330px; height: 86px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance45 { top: 890px; left: 105px; min-width: 556px; width: 556px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance46 { top: 679px; left: 0px; min-width: 768px; width: 768px; min-height: 34px; height: 34px; display: block; }
	#wb_element_instance47 { top: 727px; left: 0px; min-width: 768px; width: 768px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance48 { top: 825px; left: 30px; min-width: 556px; width: 556px; min-height: 300px; height: 300px; display: block; }
	#wb_element_instance49 { top: 757px; left: 615px; min-width: 555px; width: 555px; min-height: 401px; height: 401px; display: block; }
	#wb_element_instance49 img { width: 555px; height: 401px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance50 { top: 0px; left: 0; right: 0; min-height: 100px; height: 100px; display: block; }
	#wb_element_instance50 > .wb_shp { width: 100%; height: 100px; }
	#wb_element_instance51 { top: 0px; left: 0; right: 0; min-height: 675px; height: 675px; display: block; }
	#wb_element_instance51 > .wb_shp { width: 100%; height: 675px; }
	#wb_element_instance52 { top: 0px; left: -360px; min-width: 1910px; width: 1910px; min-height: 115px; height: 115px; display: block; }
	#wb_element_instance52 > .wb_shp { width: 1910px; height: 115px; }
	#wb_element_instance53 { top: 135px; left: 0px; display: block; }
}

@media (min-width: 992px) {
	#wb_header { height: 96px; }
	#wb_main { height: 1158px; }
	#wb_footer { height: 180px; }
	body, .wb_sbg { min-width: 992px; min-height: 1434px; }
	.wb_cont_inner { width: 992px; }
	.wb_cont_bg { width: 992px; margin-left: -496px; }
	.root { height: 1434px; min-height: 1434px; }
	#wb_element_instance43 { top: 20px; left: 78px; min-width: 835px; width: 835px; min-height: 42px; height: 42px; display: block; }
	#wb_element_instance43 ul { background: transparent none repeat center center; }
	#wb_element_instance43 .btn-collapser { display: none; }
	#wb_element_instance43 > ul { display: flex; justify-content: space-between; }
	#wb_element_instance44 { top: 12px; left: -340px; min-width: 335px; width: 335px; min-height: 85px; height: 85px; display: block; }
	#wb_element_instance44 img { width: 335px; height: 85px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance45 { top: 1310px; left: 180px; min-width: 556px; width: 556px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance46 { top: 680px; left: 0px; min-width: 992px; width: 992px; min-height: 41px; height: 41px; display: block; }
	#wb_element_instance47 { top: 728px; left: 0px; min-width: 992px; width: 992px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance48 { top: 826px; left: 30px; min-width: 556px; width: 556px; min-height: 300px; height: 300px; display: block; }
	#wb_element_instance49 { top: 758px; left: 615px; min-width: 555px; width: 555px; min-height: 401px; height: 401px; display: block; }
	#wb_element_instance49 img { width: 555px; height: 401px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance50 { top: 0px; left: 0; right: 0; min-height: 100px; height: 100px; display: block; }
	#wb_element_instance50 > .wb_shp { width: 100%; height: 100px; }
	#wb_element_instance51 { top: 0px; left: 0; right: 0; min-height: 675px; height: 675px; display: block; }
	#wb_element_instance51 > .wb_shp { width: 100%; height: 675px; }
	#wb_element_instance52 { top: 0px; left: -360px; min-width: 1910px; width: 1910px; min-height: 115px; height: 115px; display: block; }
	#wb_element_instance52 > .wb_shp { width: 1910px; height: 115px; }
	#wb_element_instance53 { top: 135px; left: 0px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 1px; }
	#wb_main { height: 823px; }
	#wb_footer { height: 121px; }
	body, .wb_sbg { min-width: 1200px; min-height: 945px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 945px; min-height: 945px; }
	#wb_element_instance43 { top: 8px; left: 40px; min-width: 1120px; width: 1120px; min-height: 42px; height: 42px; display: block; }
	#wb_element_instance43 ul { background: transparent none repeat center center; }
	#wb_element_instance43 .btn-collapser { display: none; }
	#wb_element_instance43 > ul { display: flex; justify-content: space-between; }
	#wb_element_instance44 { top: -150px; left: -320px; min-width: 296px; width: 296px; min-height: 138px; height: 138px; display: block; }
	#wb_element_instance44 img { width: 296px; height: 138px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance45 { top: 20px; left: 326px; min-width: 564px; width: 564px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance46 { top: 400px; left: 0px; min-width: 478px; width: 478px; min-height: 49px; height: 49px; display: block; }
	#wb_element_instance47 { top: 460px; left: 0px; min-width: 800px; width: 800px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance48 { top: 517px; left: 0px; min-width: 680px; width: 680px; min-height: 270px; height: 270px; display: block; }
	#wb_element_instance49 { top: 510px; left: 720px; min-width: 470px; width: 470px; min-height: 313px; height: 313px; display: block; }
	#wb_element_instance49 img { width: 470px; height: 313px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance50 { top: 0px; left: 0; right: 0; min-height: 110px; height: 110px; display: block; }
	#wb_element_instance50 > .wb_shp { width: 100%; height: 110px; }
	#wb_element_instance51 { top: 0px; left: 0; right: 0; min-height: 390px; height: 390px; display: block; }
	#wb_element_instance51 > .wb_shp { width: 100%; height: 390px; }
	#wb_element_instance52 { top: 0px; left: -360px; min-width: 1910px; width: 1910px; min-height: 115px; height: 115px; display: block; }
	#wb_element_instance52 > .wb_shp { width: 1910px; height: 115px; }
	#wb_element_instance53 { top: 135px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
